Quote Originally Posted by BIG BOBI View Post
io uso openxta 4.0 sul mio xtrend et 7500, io non so che image stai usando te, perņ ti dico se stai usando 5.0 ti consiglio di ritornare indietro con 4.0.
il 5.0 ha ancora problemi da sistemare.
se stai usando 4.0 e ti va in crash, devi avere qualche plugin che te la manda crash.
puoi vedere il crashlog che genera il decoder quando va in errore.
il crashlog la puoi trovare via ftp in: /media/hdd/data_log_ora.log.
Sono da oltre 8 giorni di ritorno alla openxta 4.0 provveniente dalla 5.0,i problemi e sopratutto i crash sono spariti.Meglio di cosi' non mi potevi consigliare. Grazie BIG BOBI.